<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'zu', version '3.3'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Faka umbono';
$string['addentry'] = 'Faka i entry';
$string['addingcomment'] = 'Faka umbono';
$string['aliases'] = 'Keyword(s)';
$string['allcategories'] = 'Yonke imikhakha';
$string['allentries'] = 'Yonke';
$string['allowcomments'] = 'Vumela imibono kuma entries';
$string['allowduplicatedentries'] = 'Duplicated entries allowed';
$string['allowprintview'] = 'Allow print view';
$string['answer'] = 'Impendulo';
$string['approve'] = 'Kuvunyelwe';
$string['areyousuredelete'] = 'Unesiqiniseko sokususa le entry';
$string['areyousuredeletecomment'] = 'Unesiqiniseko sokususa lombono';
$string['areyousureexport'] = 'Unesiqiniseko soku export le entry';
$string['ascending'] = 'ascending';
$string['attachment'] = 'Akunamathiselwe';
$string['authorview'] = 'Cinga ngombhali';
$string['back'] = 'Emumva';
$string['cantinsertcat'] = 'Ngeke ufakwe umkhakha';
$string['cantinsertrec'] = 'Ngeke ifakwe i record';
$string['cantinsertrel'] = 'Can\'t insert relation category-entry';
$string['casesensitive'] = 'This entry is case sensitive';
$string['categories'] = 'Imikhakha';
$string['category'] = 'Umkhakha';
$string['categorydeleted'] = 'Umkhakha ususiwe';
$string['categoryview'] = 'Browse by category';
$string['changeto'] = 'Shisha {$a}';
$string['cnfallowcomments'] = 'Define if a glossary will accept comments on entries by default';
$string['cnfallowdupentries'] = 'Define if a glossary will allows duplicated entries by default';
$string['cnfapprovalstatus'] = 'Define the approval status by default of an entry posted by a student';
$string['cnfcasesensitive'] = 'Define if an entry, when linked, is case sensitive by default';
$string['cnfdefaulthook'] = 'Select the default selection to show when the glossary is first viewed';
$string['cnfdefaultmode'] = 'Select the default frame to show when the glossary is first viewed';
$string['cnffullmatch'] = 'Define if an entry, when linked, should match the case in the target text by default';
$string['cnflinkentry'] = 'Define if an entry should be automatically linked by default';
$string['cnflinkglossaries'] = 'Define if a glossary should be automatically linked by default';
$string['cnfrelatedview'] = 'Select the display format to be used for automatic linking and entry view.';
$string['cnfshowgroup'] = 'Specify if the group break should be shown or not.';
$string['modulename_link'] = 'mod/glossary/view';
